@charset "utf-8";
/* CSS Document */

#header {
	height: 100px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#stripe {
	height: 100px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #111;
}
.bluetext {
	font-size: 13px;
	color: #2979B4;
	font-family: 'Roboto', sans-serif;
}.subtitle {
	font-size: 14px;
	font-style: italic;
	color: #6A6A6A;
	font-family: Roboto, sans-serif;
}
.boldtext {
	font-size: 15px;
	color: #1C69B4;
}
.othertext {
	font-size: 15px;
	color: #999;
}
